@charset "UTF-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body {
	line-height: 20px;
	color: black;
	background: white;
	font-family: Gill Sans, sans-serif;
	font-size:14px;
	background-color: #fdfdfd;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse:collapse;
	border-spacing: 0;
}
table td
{
	vertical-align:top;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
abbr,acronym {
	border:0;
}

a, a:visited
{
	text-decoration:none !important;
	color:#396ea2;
}

a:hover
{
	text-decoration:none !important;
	color:#d27272;
}

/* Text styles */
h2 {
	font-size: 17px !important;
	margin-bottom:15px;
	font-weight:normal;
	color:#396ea2;
	border-bottom:solid 1px #adc8e9;
	text-transform:uppercase;
}

h3 {
	font-size: 22px !important;
	margin-bottom:20px;
	font-weight:normal;
}

p.readmore {
	text-indent:0;
	font-size: .9em;
}
.joomla-footer {
	font-size: .9em;
	margin-bottom: 30px;
}

/* Article functions */
ul.actions {
	clear:both;
	margin-top: -50px;
	float:right;
}
ul.actions li {
	list-style-type: none;
	float:right;
	margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
	width: 160px;
	display:block;
}
p#form-login-remember label {
	font-size: .9em;
	font-weight: normal;
	line-height: 25px;
}
p#form-login-remember input {
	float:left;
	margin-right: 5px;
}
form#form-login ul {
	margin: 0;
	padding: 0;
}
form#form-login ul li {
	list-style-type: none;
	margin-left: 20px;
	font-size: .9em;
}

/* Image float styles */
.img-fulltext-left {
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.img-intro-left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.img-fulltext-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.img-intro-right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.container
{
	width:1000px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

#header
{
	width:1000px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	position:relative;
	height:120px;
}

#left
{
	float:left;
	width:150px;
}
#left p
{
	padding-bottom:20px;
}
#right
{
	float:left;
	width:150px;
	font-size:12px;
}

#component
{
	width:780px;
	float:left;
	text-align:left;
	margin-left:20px;
	padding-left:20px;
}

#componentr
{
	width:600px;
	float:left;
	text-align:left;
	border-right: solid 1px #dddddd;
	margin:0 18px;
	padding:0 18px;
}



#bottom
{
	width:1000px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	color:#ffffff;
}

#footer
{
	width:1000px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	color:#ffffff;
	height:41px;
	padding-top:7px;
	text-align:center;
	line-height:16px;
}

.items-leading
{
	border-bottom:solid 1px #dddddd;
	margin-bottom:20px;
	padding-bottom:20px;
}

.row-1
{
	margin-top:20px;
	padding-top:20px;
	border-top:solid 1px #dddddd;
	clear: both;
}

.row-2
{
	margin-top:20px;
	padding-top:20px;
	border-top:solid 1px #dddddd;
	clear: both;
}

.item
{
	overflow:hidden;
	width:275px;
	float:left;
	margin-bottom:20px;
}

.item img
{
	height:100px;
}

.column-2
{
	padding-left:20px;
	margin-left:20px;
	border-left:solid 1px #dddddd;
}

.pagination
{
	text-align:center;
}
.category
{
	width:100%;
}
th.list-title a
{
	font-weight:bold;
	color:#000000;
}

th.list-date a
{
	font-weight:bold;
	color:#000000;
}

.category tr
{
	border-bottom: solid 1px #EEE;
}

.pagination ul
{
	float:left;
	left:50%;
	position:relative;
}
.pagination li
{
	float:left;
	margin: 5px;
	position:relative;
	right:50%;
}

div.fadehover {
	position: relative;
	height:70px;
}
 
img.fadehover_a {
	position: absolute;
	left: 0;
	top: 0;
    z-index: 10;
}
 
img.fadehover_b {
	position: absolute;
	left: 0;
	top: 0;
}

.mod-languages
{
	margin-top:81px;
	margin-left:35px;
}

p.mod-articles-category-readmore {
    background: transparent url('../images/bg_button_p.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 20px;
    padding-right: 4px; /* sliding doors padding */
    text-decoration: none;
    margin: 10px 50px 20px 0;
}

a.mod-articles-category-title  {
    background: transparent url('../images/bg_button_a.gif') no-repeat;
    display: block;
    line-height: 10px;
    padding: 4px 8px 6px 10px;
    color:#000000;
    width:80px;
    text-align:center;
}

a.mod-articles-category-title:hover {
	color:#000000 !important;
}

p.mod-articles-category-readmore:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.mod-articles-category-title:active  {
    background-position: bottom left;
    padding: 6px 8px 4px 10px; /* push text down 1px */
}

#right h2
{
	margin-bottom:5px !important;
	text-transform:none !important;
}

.items tr
{
	border-bottom:solid 1px #eeeeee;
}

.blog-featured img {
	padding: 5px;
	border: solid 1px #EFEFEF;
}

.dj-main li.dj-up
{
	width:150px;
}

.published
{
	font-size:10px;
	font-style:italic;
	color:#999;
	margin-top:-15px;
	margin-bottom:15px;
	text-align:right;
}

table.lleis {
	border-width: 1px;
	border-spacing: 2px;
	border-style: outset;
	border-color: white;
	border-collapse: collapse;
	background-color: white;
	width: 700px;
	margin: 0 30px;
}
table.lleis th {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: white;
	background-color: white;
	font-weight:bold;
}
table.lleis td {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: white;
}
td.o_data
{
	width:80px;
	text-align:center;
	background-color: #D5DAEC;
}
td.e_data
{
	width:80px;
	text-align:center;
	background-color: #F0F3FC;
}
td.o_titol
{
	background-color: #F0F3FC;
}
td.e_titol
{
	background-color: #FFFFFF;
}